package com.fs.watch.domain;

import java.io.Serializable;
import java.util.UUID;

/**
 * 设备原始回传信息记录(WatchDeviceStatus)实体类
 *
 * @author makejava
 * @since 2024-12-17 15:11:06
 */
public class WatchDeviceStatus implements Serializable {
    private static final long serialVersionUID = 139307716666591368L;
/**
     * 主键id
     */
    private UUID id;
/**
     * 设备编号
     */
    private String deviceId;
/**
     * 时间
     */
    private String eventtime;
/**
     * 状态
     */
    private String status;


    public UUID getId() {
        return id;
    }

    public void setId(UUID id) {
        this.id = id;
    }

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }

    public String getEventtime() {
        return eventtime;
    }

    public void setEventtime(String eventtime) {
        this.eventtime = eventtime;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

}

